$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-35_1988-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-35_1988-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -100000.0
      - -3400000.0
    - - -200000.0
      - -3400000.0
    - - -200000.0
      - -3500000.0
    - - -100000.0
      - -3500000.0
    - - -100000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -200000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: 06ec2c57-eb70-4983-96e0-985eb70c9f4f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1988-01-01
lineage:
  ls5_fc_albers:
  - 787cb0c2-31bc-4b18-be0b-931cc52c7242
  - d98d2e87-835c-4d82-acee-feef0f7691aa
  - 085e5882-59f1-41d3-b479-9281306f8699
  - f7885d18-568d-492e-a162-4f4d1b4b556f
  - 3b2c0a5e-a8b2-4966-8bdd-e98e0652477c
  - 788d6e22-0ad8-4bee-9c13-58bf486a36fb
  - 8e71c7f7-59ab-4792-902c-461b58227890
  - a5bc7f6c-88cd-4a19-860b-0163c15435ab
  - b381d89e-6738-4c44-9eaa-4d1beeeb909a
  - cd59321c-7339-4138-93bb-8581a3b9c1c6
  - ebc0a4de-113a-4319-bfbb-e7836c692396
  - 03c77da0-b431-47dd-a3a3-1ff7fa33bf46
  - 2129a3bf-cbb5-4728-81c5-ea39461eee0c
  - 59cdfac3-bf2a-478e-ad2e-2f8c1ab0126b
  - 3ee33323-9210-4e5a-bdc4-6e5841d1edcb
  - 7c757895-ca82-441e-a040-314d3d5df492
  - 061ccfc9-92c2-423c-844a-df04a3547557
  - 7af280b3-1e0c-4568-b484-7703b1172a9a
  - 106325a7-b5d4-4f98-8710-625e4a6e53ad
  - bee705b3-b73f-4577-9350-7615d38f8300
  - b3c60ace-14d4-45be-b926-bf08f4bd9058
  - bab58019-ac5e-4ef1-9e23-e18dcc9477d4
  - 89abaf08-f226-4500-8408-8c85a5184542
  - 4a1bbaa3-85dd-42c8-bfd0-25b7962b0f25
  - 97e16e31-a470-4494-995d-7d4ac8ef07f6
  - ce5d9196-7ebd-430a-9f8e-3a1dae2b348b
  - 3f150f69-fcde-4bf1-9529-118bb2a96a46
  - d7bb2b11-9048-4645-95d9-f2fcefb43f4a
  - e8682e69-5c42-47c5-8d99-49fc67a42e08
  - 81234c2f-9e8e-451c-80af-dfba56cc35e6
  - 2b804464-0981-4a68-839f-c4cfe58d32ef
  - f175ae5b-6763-4462-8ca1-78a7343c5bce
  - 6e48979f-46b5-40c3-bc35-bceb99fde942
  - a3302d27-2b4b-4065-98a6-eea8edcdca5a
  - 7372a454-97e3-40fd-b509-3af834663155
  - 8aae70fb-041d-4d90-8c32-853468e550b8
  - 51314756-74f3-4b50-b320-38379ebd82f7
  - 49912c41-3397-4c96-99cd-452655156267
  - 806f3c35-cae4-45a5-a3c6-1ce3aeade3e6
  - 04e89e26-9437-4ed5-9829-b6b38425d036
  - ef7cb950-417b-4d9c-9d7f-2bc55fb40116
  - 4b93f39a-cc65-43e5-bdda-055c1a30f04e
  - 2d85fed8-08a9-44bf-8f65-8a6578321bfe
  - 19c62929-1220-427c-bff6-70254093099d
  - 64f81e1a-0210-4952-a70b-a3e5c4bfcef5
  - bcdeb650-eeca-40af-a055-430a67ccd64f
  - 59217d89-5aa3-4c42-92ad-4ddbe590f724
  - 79d4edec-2a88-48a3-ad2d-fc6021c0ac8f
  - 6f1f192e-179d-4e23-87be-adf8196dcb73
  - a995e2e1-1f89-49c7-92f3-9cc10cd11498
  - 4e3ea14c-3e2b-4a65-84bf-86cbfeaed0a0
  - 3519641d-86e5-4f48-806b-e7c15d5368d1
  - 784b60b0-7daf-4e7a-8521-c911cfd54ba7
  - a4acc51d-1f8d-4c04-a6d2-cb837e241fc2
  - e1e64976-aede-40e7-92e8-42710429d1ee
  - 2797379b-479e-402d-a92c-ba9114a95144
  - e31280fa-be74-4add-8414-35a6ae836797
  - 3442d62f-e9dd-428a-bd98-17eba1874d42
  - 3712c5af-94d6-49ca-bd5b-b8b3141827b0
  - 0d92cce4-5e07-48f8-a2b0-80d7c928c84b
  - 3159d91d-1535-4d4c-a253-13ea37fb41fa
  - d16c99a9-f61a-4655-888c-43e485796274
  - 3b74c291-c75b-4f2b-b7b2-462ba7fc8bd6
  - 7d96363b-5754-4a93-b779-b1d645c307b9
  - 824fa6de-8182-4d95-8f81-8c633f7750ec
  - b1b2abeb-3274-4994-9d33-74e52bb52640
  ls5_nbart_geomedian_annual:
  - 2ec7f203-9c0d-4ba1-a1f3-73f21aecdcce
  ls5_nbart_tmad_annual:
  - 8465f9a6-06c3-4ac1-9e6e-6123586af595
  wofs_albers:
  - 6b91d225-4a88-458e-8d45-2838100e8eba
  - be3954c3-4f5e-4299-a279-f8a3dafcd1c9
  - 2d45d1ef-4a84-45d5-b582-ac36833b2266
  - 4e160628-7f17-458a-8e16-ecaade3134ca
  - 10bce0a6-35dc-4c46-90d1-b4329bc957ef
  - 64bef61b-09aa-48b5-908d-7ac754ca00bb
  - aeb23605-db1a-4bd8-a0e0-b8eccce2f590
  - cca5f4f6-d7d9-467b-acca-59cba470d6da
  - f5ae0bc2-2a53-4bbb-97af-a6baa7de4cdf
  - e79a6858-2548-49e7-a207-133f8ec6e622
  - 2771cd68-cc0d-4a01-aec1-3a8a3efaec3b
  - 1f972998-f4d2-4ad8-a946-36a6a0eb83d5
  - e2b57ea0-4a6a-4b88-9de6-326134ac4ea2
  - 3a81878f-e99b-4fac-8e6d-150041b71c85
  - e51ba256-640d-4836-a785-4c159b83847c
  - f703e7ae-2991-4943-a355-fb92a8d69aab
  - 91f7e363-12b2-44cb-93b8-b6e3a18497ba
  - c9d6d58c-e2e6-4c98-80e5-1bbdb6c95aff
  - 1e1c1cbc-f46e-4837-ab23-0b9856138f9e
  - 25ca9068-264d-4490-b952-3da3b0bec2ad
  - f6b89029-e7ec-44a6-9fcd-ef87c8f69bd2
  - 369e66ac-0621-4992-9a48-b3b22cd6d8f7
  - 541b5cf1-bc13-4894-a031-f55c2e22717a
  - 7afbe9fb-75a6-4f23-88d3-28d883436682
  - 6595c86b-a551-4e17-9cfd-34e4327186a9
  - 8e5bb050-181b-43ad-953c-7093b2387d54
  - 0f9b9b9b-32d7-487e-953c-918c133b69f1
  - af3bfcc5-549a-4474-b55c-5084840dd060
  - 3ebfffaf-ba1e-420f-baee-a62a24bf81e1
  - 67f522b3-ebfa-47bc-be5b-a0ab83b0eca4
  - 3b3e683b-abe6-4ade-87b1-a862eba25f6b
  - e8d1dcee-cc0f-4071-8fa3-1d6719b37743
  - 6ae12b14-9771-40f5-aadd-eb1d76fb08b5
  - 123afa75-b97f-4f16-84d7-ec203a4b25b8
  - 3e63649d-b80c-4381-bfe0-8e0e8d1d42d4
  - 99af969a-a247-4c0e-9fda-fe8efb767ec4
  - ae03f286-cc2f-43d7-9cd9-cd63474865cb
  - 4bb818ee-5200-4a31-83a2-22eb3320d002
  - 9acef5da-138a-445c-830f-20b32a061bde
  - 66aaa8b6-4850-4f5c-bcd5-40379f7832ee
  - bc8effac-a38f-432b-b0a6-356844b431f0
  - 77f8d7fc-9c86-47a2-9eac-dfd90b10360c
  - 005ecd8f-c23c-4fdf-bae1-234e1e920915
  - 5602cc83-e213-4047-8fae-b05d31a13d04
  - 3a51b68e-7e90-492d-bc69-de6af53ef19b
  - e71314cb-eeec-413f-a614-487dc5e61a9b
  - 053b00f1-589e-4db9-a3b4-b94e4df715f1
  - 7cf33857-16b9-4733-ae23-a4d524be792a
  - 49038fb0-56bb-48bd-a227-ae74a0395cb8
  - 32200acb-905e-433b-a438-110b88621f6d
  - 3fe9a0b1-a37e-4741-98c9-f4ab93548655
  - ae30cc94-0d14-4eea-834a-9d989fcae51a
  - 49260528-9eba-422e-a8ac-5028bba11a46
  wofs_annual_summary:
  - 62eb2b90-1a91-44b9-aca5-09aa51865cd6
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-35_1988-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-35_1988-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-35_1988-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-35_1988-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-35_1988-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-35_1988-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-35_1988-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-35_1988-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-2y-35_1988-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1988-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 06:18:19.020882Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
